from netforce.model import Model, fields

class InputData(Model):
    _name="clinic.input.data"
    _string="Input Data"
    _fields={
        'doc_date': fields.Date("Doc Date"),
        'name': fields.Char("Name"),
        'hn': fields.Char("HN"),
        'amount': fields.Float("Amount"),
        'je_id': fields.Many2One("clinic.je","Journal Entry"),
    }

InputData.register()
